* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

.body {
    background-color: #ffffff;
}

.container {
    max-width: 1920px;
    margin: 0 auto;
}

h1,
h2,
h3,
h4,
p,
span {
    font-family: Poppins;
}

/* header */
.main-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 90px;
    background: #fff;
}

.logo-group {
    display: flex;
    align-items: center;
    gap: 15px;
    cursor: pointer;
}

.plus-sign {
    font-size: 40px;
    font-weight: 400;
}

.btn-register-top {
    display: flex;
    gap: 8px;
    align-items: center;
    background-image: linear-gradient(#ee202d, #88121a);
    color: #fff;
    padding: 10px 20px 10px 8px;
    margin-bottom: 45px;
    border-radius: 50px;
    text-decoration: none;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.2;
    letter-spacing: 1%;
    cursor: pointer;
}
.btn-register-top:hover{
    background-image: linear-gradient(#88121a);
}
/*Hero section */
.banner {
    background-image: url('../images/banner.webp');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    display: flex;
    margin: -50px 10px 0;
    padding: 203px 93px 80px;
    justify-content: space-between;
    border-radius: 30px;
}

.hero-left {
    display: flex;
    flex-direction: column;
}

.discover {
    font-size: 32px;
    line-height: 1.2;
    font-style: italic;
    padding-left: 10px;
    text-shadow:0 6px 9px #770008;
    color: #fff;
}

.heading {
    display: flex;
    align-items: center;
    gap: 30px;
    width: 75%;
}

.title-no {
    font-size: clamp(64px, 6.25vw, 120px);
    color: #fff;
    line-height: 1.2;
    display: block;
}

.title {
    font-size: clamp(24px, 2.8125vw, 54px);
    line-height: 1.2;
    color: #fff;
    display: flex;
    align-items: center;
    gap: 10px;
}

.location {
    display: flex;
    width: 80%;
    align-items: center;
    margin: 20px 0;
}

.loc1 img {
    border: 3px solid #fff;
    border-style: dashed;
    border-radius: 50%;
    padding: 15px 20px 20px;

}

.loc2 {
    position: relative;
    width: 100%;
}

.loc2 p {
    font-style: italic;
    position: absolute;
    left: -20px;
    top: -20px;
    color: #fff;
    text-shadow: 0 6px 9px #770008;
    font-size: 28px;
    line-height: 1.2;
    z-index: 1;
}

.international {
    margin: 50px 0;
    display: flex;
    gap: 25px;
    justify-content: space-between;
    width: 80%;
}

.venue {
    width: 100%;
    border: 1px solid #ffffff;
    border-radius: 30px;
    position: relative;
}

.loc-logo img {
    position: absolute;
    top: -11%;
    left: 12%;
}

.date {
    display: flex;
    flex-direction: column;
    gap: 15px;
    padding: 67px 33px 33px;
}

.date h3 {
    color: #fecd35;
    font-size: 28px;
    cursor: pointer;
}
.date h3:hover {
    color:#ee202d ;
}
.date p {
    color: #fff;
    font-size: 28px;

}

.date span {
    color: #ffffff;
    font-size: 18px;
    line-height: 1.5;
    margin-right: 40px;
}

.ven-line {
    display: none;
}

.time {
    display: none;
}
.hero-right{
    width: 40%;
}
.register-form {
    background-image: linear-gradient(#ee202d, #88121a);
    height: fit-content;
    display: flex;
    flex-direction: column;
    padding: 52px 57px;
    border: 1px solid #fff;
    border-radius: 40px;
    margin: 20px 0px;
}

.register-form h2 {
    font-size: 32px;
    color: #ffffff;
}

.register-form p {
    font-size: 18px;
    color: #ffffffc2;
    margin-bottom: 5px;
}

.register-form input {
    width: 100%;
    padding: 12px;
    border-radius: 8px;
    border: 1px solid #fff;
    margin-top: 10px;
    margin-bottom: 15px;
    outline: none;
    background-color: rgba(255, 255, 255, 0.4);
    backdrop-filter: blur(5px);
}

.register-form input::placeholder {
    color: #fff;
    font-size: 16px;
    padding-left: 15px;
}

input,
textarea {
    width: 100%;
    padding: 12px;
    border-radius: 8px;
    border: 1px solid #fff;
    margin-top: 10px;
    margin-bottom: 15px;
    outline: none;
    background-color: rgba(255, 255, 255, 0.4);
    backdrop-filter: blur(5px);
}

input,
textarea::placeholder {
    color: #fff;
    font-size: 16px;
    padding-left: 15px;
}

.sub-btn {
    background: #ffffff;
    border-radius: 123px;
    padding: 5px 25px 5px 7px;
    width: fit-content;
    cursor: pointer;
    font-size: 20px;
    display: flex;
    align-items: center;
    gap: 10px;
    border: none;
  outline: none;
}
.arrow{
    padding: 7px 10px;
    font-size: 24px;
    font-weight: bold;
    color: #fff;
    background-image: linear-gradient(#ee202d, #88121a);
    border-radius: 30px;
}
.submit {
    font-size: 18px;
    color: #000;
    line-height: 1.2;
}
.sub-btn:hover .submit{
    color: #fff;
}
.sub-btn:hover{
    background-image: linear-gradient(#ee202d, #88121a);
}
.sub-btn:hover .arrow{
    color: #770008;
    background-image: none;
    background-color: #fff;
}


/* section 2 Participate Schools */
.participate {
    background-color: #fff;
    display: flex;
    flex-direction: column;
    padding: 100px 0;
    gap: 20px;
}

.participate h2 {
    font-size: 40px;
    line-height: 1.2;
    color: #000;
    text-align: center;
    padding: 0px 40px;
}

.participate h2 span {
    color: #b31822;
}

.boardline {
    text-align: center;
}

.school {
    display: flex;
    gap: 0;
    overflow: scroll;
    scrollbar-width: none;
    cursor: grabbing;
}

/* Section 3 PREBOOK MEETING */
.meeting {
    background-image: url('../images/prebookbg.webp');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    padding: 70px 80px 0;
    overflow: hidden;
}

.pre-book {
    width: 57%;
    display: flex;
    flex-direction: column;
    gap: 40px;
}

.pre-book h2 {
    line-height: 1.36;
    font-size: clamp(24px, 2.1875vw, 42px);
    color: #fff;
    width: 100%;
    font-weight: 600;
}

.sub-book {
    width: 65%;
}

.sub-book p {
    color: #fff;
    font-size: clamp(16px, 1.25vw, 24px);
    line-height: 1.8;
    padding: 20px;
    border: 1px solid #ffffff41;
    border-radius: 20px;
    font-weight: 500;
}

.pre-btn {
    display: flex;
    align-items: center;
    padding: 10px 20px 10px 8px;
    margin-bottom: 90px;
    border-radius: 50px;
    text-decoration: none;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.2;
    letter-spacing: 1%;
    background-image: linear-gradient(#ee202d, #88121a);
    width: fit-content;
    color: #ffffffd5;
    cursor: pointer;
    gap: 8px;
}
.pre-btn:hover{
    background-image: linear-gradient(#88121a);
}
.meet {
    width: 45%;
    position: relative;
}

.meet img {
    position: absolute;
    right: 0;
    bottom: 0;
    max-width: 700px;
}
/* Tabs Section  */
.seminar{
    background-color: #fff;
    padding: 50px 100px 80px;
}
.seminar h2{
    font-size: 36px;
    line-height: 1.5;
    color: #000;
    text-align: center;
    font-weight: 500;
    padding: 60px 200px 40px;
}
.panel{
    display: flex;
    flex-direction: column;
    gap: 0;
}
.paneldate{
    display: flex;
    gap: 0;
}
.navtab{
    background-image: linear-gradient(#fff);
    border: 1px solid #ee202d;
    border-radius: 10px 10px 0 0;
}
.navtab{
    display: flex;
    align-items: center;
    gap: 15px;
    padding: 15px 25px;
    color: #000;
}
.navtab img{
    max-width: 30px;
}
.navtab span{
    font-size: 24px;
    line-height: 1.5;
    font-family: 'Sora', sans-serif;
    font-weight: 500;
    cursor: pointer;
}
.navtab.active{
    background-image: linear-gradient(#ee202d, #88121a);
    color: #fff;
}
.tab-content{
    border: 1px solid #88121a;
    border-radius: 0px 10px 10px 10px;
    padding: 35px 50px 35px 20px;
    background-color: #f6848b23;
}
.subtab { 
    display: none; 
}
.subtab.active { 
    display: block; 
    position: relative;
}
.dotline{
    position: absolute;
    top: 10px;
    left: 80px;
    height: 90%;
    z-index: 0;
    overflow: hidden;
}
.dotline img{
    height: 100%;
}
.manage{
    display: flex;
    flex-direction: column;
    gap: 35px;
    z-index: 15;
    position: relative;
}
.feature{
    display: flex;
    flex-direction: row;
    gap: 30px;
    align-items: center;
}
.timing{
    background-image: linear-gradient(#ee202d, #88121a);
    color: #ffffff53;
    padding: 10px;
    border-radius: 50%;
    border: 10px solid #f7aaaff9;
    display: block;
}
.timing p{
    color: #ffffffcf;
    font-size: 24px;
    font-family: 'Poppins', sans-serif;
    line-height: 1.2;
    font-weight: 600;
    width: 120px;
    height: 120px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}
.topic{
    display: flex;
    flex-direction: column;
}
.topic p{
    font-size: 24px;
    line-height: 1.9;
    color: #000;
    font-family: 'Inter', sans-serif;
}
/* Event Snapshot */

/* Base style for all slides */
.snapshot{
    min-height: 600px;
}
.snapshot h2{
    font-size: 42px;
    font-weight: 500;
    line-height: 1.5;
    text-align: center;
    padding: 0 10px 60px;
}
.swiper.lpswipe .swiper-wrapper{
    display: flex;
    align-items: center;
    position: relative;
}


.swiper.lpswipe .swiper-slide {
  width: 418px;           /* Width of side slides */
  height: 262px;          /* Height of side slides */
  transition: all 0.4s ease;
  border-radius: 20px;
  overflow: hidden;
  transform: scale(0.95); /* Shrink side slides */
  border: 1px solid #000;
}

/* Specific style for the center (active) slide */
.swiper.lpswipe .swiper-slide-active {
  width: 562px; /* Larger width for center slide */
  height: 429px;           /* Larger height for center slide */   
  transform: scale(1);     /* Normal size (relative to enlarged container) */
  box-shadow: 0 10px 30px rgba(0,0,0,0.1);
  border: 10px solid #fff; /* White frame as seen in your image */
}

.swiper.lpswipe .swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.swiper.lpswipe .navigation-wrapper {
  position: absolute;
  bottom: 50px;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  gap: 20px;
  z-index: 10;
  width: 170px;
}
.swiper-button-prev:after, .swiper-rtl .swiper-button-next:after {
    content: '';
}
.swiper-button-next:after, .swiper-rtl .swiper-button-prev:after {
    content: '';
}
.swiper.lpswipe .swiper-button-next, 
.swiper.lpswipe .swiper-button-prev {
  width: 60px;
  height: 60px;
  font-size: 27px;
  background: #fff;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  box-shadow: 0 4px 10px rgba(0,0,0,0.1);
  color: #000000c7;
  border: 1px solid #000;
}
@media(max-width:1400px){
    .snapshot h2{
        font-size: 34px;
    }
}
@media(max-width:576px){
    .swiper.lpswipe .swiper-slide{
        width: 418px;
    }
    .swiper.lpswipe .swiper-slide-active{
        width: 390px;
        height: 313px ;
    }
    .snapshot{
    min-height: 400px;
}
.snapshot h2{
     padding: 0 10px 10px;
     font-size: 24px;
}
.swiper.lpswipe .swiper-button-next, 
.swiper.lpswipe .swiper-button-prev {
  width: 50px;
  height: 50px;
  font-size: 24px;
}
.swiper.lpswipe .navigation-wrapper {
    width: 150px;
}
}
/*Section 4 Education */
.education {
    padding: 60px;
}

.education h2 {
    font-size: clamp(28px, 2.5vw, 48px);
    line-height: 1.2;
    color: #000;
    text-align: center;
    font-weight: 500;
    margin-bottom: 50px;
}

.cards {
    display: grid;
    grid-template-columns: auto auto;
    justify-content: center;
    gap: 25px;
}

.card {
    border-radius: 30px;
    padding: 30px;
    position: relative;
    flex-direction: column;
    min-height: 340px;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.05);
    transition: transform 0.3s ease;
    box-shadow: 10px 14px 23px #00000027;
    display: flex;
    flex-direction: column;
    width: 600px;
    cursor: pointer;
}

.number {
    border-radius: 50%;
    width: fit-content;
    margin-bottom: 30px;
}


.number.one {
    border: 6px solid #f852284d;
}

.number.two {
    border: 6px solid #f2111c34;
}

.number.three {
    border: 6px solid #743b8c34;
}

.number.four {
    border: 6px solid #45abb234;
}

.num {
    color: #fff;
    font-size: clamp(20px, 2.0833333vw, 40px);
    font-weight: 600;
    line-height: 1.2;
    width: 80px;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}

.num.orange {
    background-color: #f85328;
}

.num.red {
    background-color: #f2111c;
}

.num.purple {
    background-color: #743b8c;
}

.num.blue {
    background-color: #45aab2;
}

.card-orange {
    border-left: 10px solid #f85328;
    border-top: 10px solid #f85328;
}

.card-red {
    border-right: 10px solid #f2111c;
    border-top: 10px solid #f2111c;
    align-items: flex-end;
}

.card-purple {
    border-left: 10px solid #743b8c;
    border-bottom: 10px solid #743b8c;
}

.card-blue {
    border-right: 10px solid #45aab2;
    border-bottom: 10px solid #45aab2;
    align-items: flex-end;
}

.detail {
    display: flex;
    flex-direction: column;
}

.detail h3 {
    font-size: clamp(16px, 1.5625vw, 30px);
    font-weight: 600;
    line-height: 1.5;
    margin-bottom: 15px;
}

.detail p {
    font-size: clamp(14px, 1.25vw, 24px);
    line-height: 1.8;
    font-weight: 400;
}

.detail.left {
    text-align: left;
    width: 90%;
}

.detail.right {
    text-align: right;
    width: 80%;
}

.EDU {
    position: absolute;
    padding: 15px 20px;
}

.EDU.one {
    background-color: #f85328;
    bottom: 0;
    right: 0;
    border-radius: 30px 0;
}

.EDU.two {
    background-color: #f2111c;
    left: 0;
    bottom: 0;
    border-radius: 0 30px;
}

.EDU.three {
    background-color: #743b8c;
    top: 0;
    right: 0;
    border-radius: 0 30px;
}

.EDU.four {
    background-color: #45aab2;
    top: 0;
    left: 0;
    border-radius: 30px 0;
}


/*Section 5 Opportunities and Growth */
.global {
    padding: 50px 100px;
    display: flex;
    gap: 40px;
    align-items: center;
}

.opportunity {
    width: 50%;
    display: flex;
    flex-direction: column;
    gap: 25px;
}

.opportunity h2 {
    font-size: clamp(28px, 2.5vw, 48px);
    font-weight: 500;
    color: #000;
    line-height: 1.4;
    width: 80%;
    margin-bottom: 20px;
}

.growth {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 15px;
    margin-bottom: 10px;
}

.explore {
    display: flex;
    gap: 25px;
}

.icon {
    height: fit-content;
    cursor: pointer;
    padding: 10px;
    border-radius: 50%;
    background-color: #fff;
    border: 1px solid #0000001d;
    box-shadow: 0 2px 22px rgba(0, 0, 0, 0.05);
}
.icon:hover{
    background-color: #6ceff8;
}
.icon img {
    max-width: 100px;
}

.description {
    width: 80%;
    display: flex;
    flex-direction: column;
}

.description h3 {
    font-size: 22px;
    line-height: 1.5;
    color: #f2111c;
    font-weight: 600;
}

.description p {
    font-size: 20px;
    line-height: 1.5;
    font-weight: 300;
    color: #000;
}

.register-btn {
    display: flex;
    gap: 8px;
    align-items: center;
    background-image: linear-gradient(#ee202d, #88121a);
    color: #ffffffe7;
    padding: 10px 20px 10px 8px;
    margin-bottom: 25px;
    border-radius: 50px;
    text-decoration: none;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.2;
    letter-spacing: 1%;
    width: fit-content;
}
.register-btn:hover{
    background-image: linear-gradient(#88121a);
}
.lifelong{
display: block;
    margin: auto;
}
.lifelong img {
    border-radius: 20px;
    cursor: pointer;
    height: fit-content;
    max-width: 800px;
}





/* Footer */
.footer-box {
    background: #000;
    display: flex;
    padding: 100px 100px 60px;
    gap: 10px;
}

.footer-left {
    display: flex;
    align-items: center;
    gap: 15px;
    width: 50%;
    cursor: pointer;
}


.plus {
    font-size: 40px;
    font-weight: 400;
    color: #ffffff;
}

.sub-logo img {
    max-width: 120px;
    
}

.footer-right {
    display: flex;
    flex-direction: column;
    text-align: center;
    width: 50%;

}

.footer-right p {
    color: #fff;
    font-size: 24px;
    font-weight: 500;
    font-weight: 400;
}

.social-media {
    display: flex;
    gap: 15px;
    margin: auto;
}

.social-icon {
    background-color: white;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    font-size: 24px;
    cursor: pointer;
}
.social-icon:hover{
    background-color: #ee202d;
    color: #fff;
}
.instagram {
    color: #ee202d;
}

.facebook {
    color: #ee202d;
}

.youtube {
    color: #ee202d;
}

.footer-line {
    text-align: center;
    background-color: #f2111c;
}

.footer-line p {
    font-size: 16px;
    line-height: 1.4;
    font-weight: 500;
    padding: 25px;
    color: #fff;
}

@media(max-width:1600px){
    /* Media Query of Section 5 Opportunities and Growth */
    .lifelong img{
        max-width: 600px;
    }
    .global{
        gap: 20px;
        padding: 40px 50px;
    }
}
@media(max-width:1400px){
    /* Media Query of Header and Banner */
    .heading{
        width: 80%;
    }
    .international{
        width: 95%;
    }
    .banner{
        padding: 100px 60px 40px;
    }
    .register-form{
        padding: 50px 30px;
    }
    .date{
        padding: 50px 20px 30px;
    }
    .date h3{
        font-size: 24px;
    }
    .date p{
        font-size:24px ;
    }
    .date span{
        font-size: 16px;
    }
    /* Section 3 Prebook Meeting */
    .meet img{
        max-width: 600px;
    }
    /* Tab Section */
    .seminar{
    padding: 50px;
}
.seminar h2{
    font-size: 32px;
    line-height: 1.5;
    padding: 60px 100px 40px;
}
.timing p{
    font-size: 22px;
}
    /* Higher Education of India */
    .education{
        padding: 40px 30px;
    }
    .EDU{
        padding: 10px 15px;
    }
    .num{
        width: 70px;
        height: 70px;
    }
    .card{
        width: 500px;
        padding: 20px;
    }
    /* Media Query of Section 5 Opportunities and Growth */
    .description h3{
        font-size: 20px;
    }
    .description p{
        font-size: 18px;
    }
    .explore{
        gap: 15px;
    }
    .lifelong img{
        max-width: 550px;
    }
    /*Footer*/
    .sch-img{
        max-width: 150px;
    }
    .study-img{
        max-width: 180px;
    }
    .afair-img{
        max-width: 115px;
    }
    .footer-box{
        padding: 60px 40px;
    }
}
@media(max-width:1200px){
    /* Media Query of Header and Banner */
    .banner{
        flex-direction: column;
        background-image: none;
        background-color: #fff;
        padding: 0;
    }
    .hero-left{
    width: 100%;
    background-image: url('../images/banner.webp');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding: 80px 30px 40px;
    border-radius: 30px;
    }
    .logo-group{
        z-index: 2;
    }
    .discover{
        font-size: 28px;
    }
    .loc2 p{
        font-size: 24px;
    }
    .loc1 img{
        max-width: 110px;
        height: auto;
    }
    .hero-right{
        width: 100%;
    }  
    /*Media Query of Participating Boarding School */
    .participate{
        padding: 60px 0;
        gap: 10px;
    }
    .participate h2{
        font-size: 34px;
    }
    .school img{
        max-width: 180px ;
    }
    /* Section 3 Prebook Meeting */
    .meet img{
        max-width: 550px;
    }
    .meeting{
        padding: 50px 40px 0;
    }
    /* Tab Section */
    .topic p{
        font-size: 20px;
        line-height: 1.5;
    }
    .seminar h2{
        padding: 50px 40px 40px;
    }
    /* Higher Education of India */
    .card{
        min-height: 250px;
        width: 400px;
    }
    .num{
        width: 60px;
        height: 60px;
    }
    .EDU img{
        max-width: 60px;
    }
    /* Media Query of Section 5 Opportunities and Growth */
    .growth{
        grid-template-columns: repeat(1,1fr);
    }
    .explore{
        align-items: center;
    }
    .opportunity{
        gap: 15px;
    }
    .global{
        padding: 30px 30px 70px;
    }
    .lifelong img{
        max-width: 450px;
    }
    /*Footer*/
    .sch-img{
        max-width: 120px;
    }
    .study-img{
        max-width:140px ;
    }
    .afair-img{
        max-width: 90px;
    }
}
@media(max-width:992px){
    /* Media Query of Header and Banner */
    .btn-register-top{
        display: none;
    }
    .main-header{
        justify-content: center;
    }
    .international{
        width: 100%;
    }
    .discover{
        font-size: 24px;
    }
    .loc2 p{
        font-size: 20px;
        top: -10px;
    }
    .loc1 img{
        max-width: 100px;
        height: auto;
    }
    /*Media Query of Participating Boarding School */
    .participate{
        padding: 40px 0;
    }
    .participate h2{
        font-size: 30px;
    }
    .school img{
        max-width: 150px;
    }
    /* Section 3 Prebook Meeting */
     .meet img{
        max-width: 450px;
    }
    .meeting{
        padding: 40px 20px 0;
    }
    .pre-book{
        gap: 20px;
    }
    .pre-btn img{
        max-width: 42px;
    }
    .pre-btn{
        font-size:16px ;
        margin: 0 0 40px;
    }
    /* Tab Section */
    .dotline{
        top: 20px;
    }
    .seminar h2{
        font-size: 28px;
        padding: 30px;
    }
    .tab-content{
        padding: 35px 20px;
    }
    /* Higher Education of India */
    .card{
        min-height: 260px;
        max-width: 300px;
    }
    .num{
        width: 50px;
        height: 50px;
    }
    /* Media Query of Section 5 Opportunities and Growth */
    .global{
        flex-direction: column;
        padding: 30px 20px 70px;
    }
    
    .opportunity{
        width: 100%;
    }
    .opportunity h2{
        width: 90%;
    }
    .growth{
        grid-template-columns: repeat(2,1fr);
    }
    .explore{
        align-items: normal;
    }
    .lifelong img{
        max-width: 700px;
    }

}
@media(max-width:768px){
    /* Media Query of Header and Banner */
    .logo-group img{
        max-width: 150px;
    }
    .plus-sign{
        margin-bottom: 10px;
    }
    .international {
        flex-direction: column;
        gap: 35px;
    }

    .venue {
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 10px 20px;
        border-radius: 30px;
        background-color: rgba(255, 255, 255, 0.2);
        backdrop-filter: blur(1px);
    }

    .date p {
        display: none;
    }

    .time {
        display: block;
        color: #fff;
        font-size: 22px;
    }

    .ven-line {
        display: block;
    }

    .date {
        width: 43%;
        margin-left: -100px;
        padding: 25px 30px 25px 30px;
    }

    .ven-line {
        width: 13%;
        text-align: center;
    }

    .time {
        width: 43%;
        text-align: right;
    }

    .loc-logo img {
        top: -19%;
        left: 85%;
    }

    .date {
        margin-left: 0px;
        
    }

    .date span {
        margin-right: 0;
    }
    .register-form h2{
        font-size: 28px;
    }
    /*Media Query of Participating Boarding School */
    .participate h2{
        font-size: 28px;
    }
    .school img{
        max-width:130px ;
    }
    /* Section 3 Prebook Meeting */
    .meeting{
        flex-direction: column;
        padding: 40px 20px 60px;
    }
    .pre-book{
        width: 100%;
    }
    .meet{
        width: 100%;
        max-height: 200px;
    }
    .sub-book{
        width: 90%;
    }
    .meet img{
        position: relative;
        display: block;
        margin: auto;
    }
    /* Tab Section */
    .navtab img{
    max-width: 25px;
}
.navtab span{
    font-size: 20px;
}
.seminar{
    padding: 40px 25px;
}
.seminar h2{
    padding: 40px 10px;
    font-size: 26px;
}
.feature{
    flex-direction: column;
    align-items: normal;
}
.timing{
    border-radius: 80px;
    width: fit-content;
    padding: 0;
}
.timing p{
    width: fit-content;
    padding: 15px 35px;
    height: auto;
}
.tab-content{
    padding: 35px 30px;
}
.topic{
    gap: 10px;
}
.topic p{
    font-size: 18px;
    margin-left: 40px;
}
.dotline{
    left: 20px;
    height: 81%;
}
.dotline img{
    max-height: 100%;
}
    /* Higher Education of India */
    .EDU img{
        max-width: 50px;
    }
    .card{
        max-width: 250px;
    }
    /* Media Query of Section 5 Opportunities and Growth */
    .description h3{
        font-size: 18px;
    }
    .description p{
        font-size: 16px;
    }
    .icon img{
        max-width: 50px;
    }
    .icon{
        padding: 10px;
    }
    .register-btn{
        font-size: 16px;
        margin: 0 0 15px;
    }
    .register-btn img{
        max-width: 35px;
    }
    .lifelong img{
        max-width: 500px;
    }
    /*Footer*/
    .footer-box{
        flex-direction: column;
        gap: 25px;
        padding: 50px 30px;
    }
    .footer-left,.footer-right{
        width: 100%;
    }
    .footer-left{
        justify-content: center;
    }
    .footer-right {
       flex-direction: row;
       justify-content: center;
       align-items: center;
       gap: 20px;
    }
    .social-media{
        margin: 0;
    }

}
@media(max-width:576px){
    /* Media Query of Header and Banner */
    .heading{
        width: 100%;
        padding-left: 20px;
    }
    .hero-left{
       padding: 50px 15px 40px;
    }
    .location{
        margin: 10px 0;
    }
    .international{
        margin: 30px 0;
    }
    .date{
        padding: 20px;
    }
    .discover{
        font-size: 18px;
        padding-left: 20px;
    }
    .location{
        padding-left: 20px;
    }
    .date h3{
        font-size: 20px;
    }
    .date span{
        font-size: 14px;
    }
    .loc2 p{
        font-size: 20px;
        top: -10px;
    }
    .loc1 img{
        max-width: 80px;
        height: auto;
    }
    .time span{
        font-size: 20px;
    }
    .register-form h2{
        font-size: 24px;
    }
    .register-form p{
        font-size: 16px;
    }
    
    .arrow{
        font-size: 20px;
    }
    .sub-btn .submit{
        font-size: 14px;
    }
    .time{
        width: 40%;
    }
    .ven-line{
        width: 7%;
    }
    .date{
        width: 54%;
        padding: 10px 5px;
    }
    
.loc-logo img {
    top: -19%;
    left: 80%;
    max-width: 38px;
}
/*Media Query of Participating Boarding School */
.participate h2{
        font-size: 24px;
        padding: 0 10px;
    }
    
    .school img{
        max-width: 110px;
    }
    .boardline img {
        max-width: 400px;
        height: auto;
    }
    /* Section 3 Prebook Meeting */
    .sub-book{
        width: 100%;
    }
    .meeting{
        padding: 40px 20px 30px;
    }
    .pre-btn{
        font-size: 14px;
    }
    .meet img{
        max-width: 380px;
    }
    /* Tab Section */
    .seminar{
        padding: 30px 15px;
    }
    .seminar h2{
        font-size: 24px;
        padding: 10px 10px 30px;
    }
    .navtab span{
        font-size: 18px;
    }
    .navtab img{
    max-width: 26px;
}
.navtab{
    padding: 15px 31px;
    gap: 10px;
}
.topic p{
    font-size: 14px;
}
.tab-content{
    padding: 20px 10px 30px 20px;
}
.timing{
    border: 8px solid #f7aaaff9;
}
/* Higher Education of India */
.education{
        padding: 30px 20px;
    }
    .education h2{
        margin-bottom: 20px;
    }
    .card{
        max-width: 185px;
        max-height: 240px;
    }
    .EDU img{
        max-width: 38px;
    }
    .EDU{
        padding: 7px 10px;
    }
    .detail.left,.detail.right{
        width: 100%;
    }
    .number{
        margin: 0 0 10px;
    }
    .num{
        width: 42px;
        height: 42px;
    }
    /* Media Query of Section 5 Opportunities and Growth */
    .growth{
        grid-template-columns: repeat(1,1fr);
        margin: auto;
    }
   .description h3{
        font-size: 16px;
    }
    .description p{
        font-size: 14px;
    }
    .icon img{
        max-width: 43px;
    }
    .opportunity h2{
        width: 100%;
        margin: 0;
    }
    .lifelong img{
        max-width: 380px;
    }
    .explore{
        align-items: center;
        gap: 10px;
    }
    .register-btn{
        font-size: 14px;
        margin: 15px 0;
    }
    .register-btn img{
        max-width: 31px;
    }
    /*Footer*/
    .sch-img{
        max-width: 102px;
    }
    .study-img{
        max-width:140px ;
    }
    .afair-img{
        max-width: 68px;
    }
    .plus{
        font-size: 23px;
    }
    .social-icon{
        font-size: 20px;
        width: 40px;
        height: 40px;
    }
    .footer-right p{
        font-size: 18px;
    }
    .footer-line p{
        font-size: 16px;
        padding: 25px 10px;
    }
    .footer-box{
        padding: 30px 15px;
    }
}
@media(max-width:400px){
    /* Media Query of Header and Banner */
    .logo-group img{
        max-width: 110px;
        height: auto;
    }
    .discover{
        font-size: 14px;
    }
    .title-no{
        font-size: 48px;
    }
    .title{
        font-size: 20px;
    }
    .loc1 img{
        max-width: 60px;
        padding: 10px;
    }
    .loc2 p{
        font-size: 14px;
        left: -10px;
    }
    .international{
        margin: 20px 0;
    }
    .date h3{
        font-size: 16px;
    }
    .date span{
        font-size: 12px;
    }
    .time span{
        font-size: 16px;
    }
    /*Media Query of Participating Boarding School */
    .participate h2{
        font-size: 20px;
    }
    .school img{
        max-width: 90px;
    }
    .boardline img{
        max-width: 300px;
    }
    /* Section 3 Prebook Meeting */
    .meet img{
        max-width: 300px;
    }
    .meeting{
        padding: 40px 20px 0px;
    }
    .pre-book h2{
        font-size: 20px;
    }
    .sub-book p{
        font-size: 14px;
        padding: 10px;
    }
    .pre-btn{
        padding: 8px 15px 8px 7px;
    }
    /* Tab Section */
    .seminar h2{
        font-size: 18px;
    }
    .navtab{
    padding: 15px;
    gap: 10px;
}
    .navtab span{
        font-size: 14px;
    }
    .timing p{
        font-size: 18px;
    }
    .feature{
        gap: 20px;
    }
    /* Higher Education of India */
    .education{
        padding: 20px 10px;
    }
    .education h2{
        font-size: 22px;
        padding: 0 10px;
    }
    .detail p{
        font-size: 12px;
    }
    .detail h3{
        font-size: 14px;
    }
    .num{
        font-size: 16px;
    }
    .cards{
        gap: 15px;
    }
    .card{
        max-width: 150px;
        min-height: 260px;
        padding: 10px;
    }
    .EDU img{
        max-width: 30px;
    }
    .EDU{
        padding: 10px 12px;
    }
    /* Media Query of Section 5 Opportunities and Growth */
    .opportunity h2{
        font-size:24px ;
    }
    .global{
        padding: 20px 10px 50px;
    }
    .description h3{
        font-size: 14px;
    }
    .description p{
        font-size: 12px;
    }
    .lifelong img{
        max-width: 305px;
    }
    .icon img{
        max-width: 40px;
    }
    .register-btn{
        font-size: 12px;
        margin: 10px 0;
    }
    .register-btn img{
        max-width: 25px;
    }
    .growth{
        margin: 0;
    }
    /*Footer*/
    .sch-img{
        max-width: 80px;
    }
    .study-img{
        max-width:100px ;
    }
    .afair-img{
        max-width: 60px;
    }
    .plus{
        font-size: 20px;
    }
    .footer-right p{
        font-size: 14px;
    }
    .social-icon{
        font-size: 16px;
        width: 30px;
        height: 30px;
    }
    .footer-line p{
        font-size: 14px;
    }
}
@media(max-width:340px){
    /* Higher Education of India */
    .card{
        max-width: 140px;
        min-height: 280px;
    }
}
@media(max-width:332px){
    /* Section 3 Prebook Meeting */
    .meet img{
        max-width: 280px;
    }
}
















